#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:live_events_max_age, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The live_events_max_age field of the Oracle VM Archive Management.
  Here is example how to do this:

      ovm_archive_management { ...
        ...
        live_events_max_age => '1000'
        ...
      }

  EOD
end
