#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:backup_running, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Boolean

  desc <<-EOD
  The backup_running field of the Oracle VM Backup Management.
  Here is example how to do this:

      ovm_backup_management { ...
        ...
        backup_running => true
        ...
      }

  EOD

  newvalues(true, false)
end
