#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the Oracle VM CPU.
  Here is example how to do this:

      ovm_cpu { ...
        ...
        description => '...'
        ...
      }

  EOD
end
