#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:mtu, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The mtu field of the ovm_ethernet_port.
  Here is example how to do this:

      ovm_ethernet_port { ...
        ...
        mtu => '1500'
        ...
      }

  EOD
end
