#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:access_host, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Validators::IPFQDN

  desc <<-EOD
  IP address used for accessing file server.
  Here is example how to do this:

      ovm_file_server { 'default/nfs_server_1':
        ensure          => 'present',
        access_host     => '172.28.128.49',
      }

  EOD
end
