#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the server pool.
  Here is example how to do this:

      ovm_file_server { ...
        ...
        description => 'My file server'
        ...
      }

  EOD
end
