#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:plugin) do
  include EasyType::Mungers::String

  desc <<-EOD
  The file_server_plugin_name is used only in the process of file server discovery.
  Here is example how to do this:

      ovm_file_server { ...
        ...
        plugin => 'Oracle Generic Network File System'
        ...
      }

  EOD

  defaultto('Oracle Generic Network File System')
end
