#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the ovm_file_system_mount.
  Here is example how to do this:

      ovm_file_system_mount { ...
        ...
        description => 'Plugin no 1'
        ...
      }

  EOD
end
