#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:job_lock_timeout, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The job_lock_timeout field of the Oracle VM Job Management.
  Here is example how to do this:

      ovm_job_management { ...
        ...
        job_lock_timeout => '60'
        ...
      }

  EOD
end
