#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:address_range_start, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The address_range_start field of the Oracle VM Mac Management.
  Here is example how to do this:

      ovm_mac_management { ...
        ...
        address_range_start => '00:00:00'
        ...
      }

  EOD
end
