#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:manager_url) do
  include EasyType
  include EasyType::YamlProperty

  desc <<-EOD
  The url to connect to the Oracle VM Manager.
  Here is example how to do this:

      ovm_manager { my_ovm_manager:
        ...
        manager_url => 'https://192.168.59.10:7002',
        ...
      }

  EOD
end
