#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:name) do
  include EasyType

  desc <<-EOD
  The name of the Oracle VM manager.
  This is used to distinguish different OVM manager setups and allow to manage more than one manager in the Puppet setup.

  EOD

  isnamevar

  to_translate_to_resource do |raw_resource|
    raw_resource[self.name]
  end
end
