#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:port) do
  include EasyType
  include EasyType::YamlProperty
  include EasyType::Validators::PortNumber

  desc <<-EOD
  The port of ovm to connect to the OVM Manager. Default port for https connection is `7002`.
  Here is example how to do this:

      ovm_manager { my_ovm_manager:
        ...
        port => 7002,
        ...
      }

  EOD
end
