#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:vlan_interface_ids,
            :array_matching => :all,
            :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The property allows to set attached vlan interfaces for selected Oracle VM Network.
  Here is example how to do this:

      ovm_network { 'default/mynetwork1':
        ...
        vlan_interface_ids => [...],
        ...
      }

  EOD
end
