#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:ip_address, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Validators::IPFQDN

  desc <<-EOD
  Specifies The virtual IP address of the server pool.
  Here is example how to do this:

      ovm_server_pool { ...
        ...
        virtual_ip => '10.1.100.3'
        ...
      }

  EOD
end
