#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:master_server, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Validators::IPFQDN

  desc <<-EOD
  Specifies master_server of the server pool.
  Here is example how to do this:

      ovm_server_pool { ...
        ...
        master_server => 'master_server.example.com'
        ...
      }

  EOD

  maps_to('masterServerId')
end
