#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:vm_start_policy, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  Specifies Vm Start Policy of the Server Pool.
  Here is example how to do this:

      ovm_server_pool { ...
        ...
        vm_start_policy => 'BEST_SERVER'
        ...
      }

  EOD
end
