#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:fs_sampling_interval, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The fs_sampling_interval field of the ovm_statistic_management.
  Here is example how to do this:

      ovm_statistic_management { ...
        ...
        fs_sampling_interval => '1500'
        ...
      }

  EOD
end
