#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:per_hour_threshold, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The per_hour_threshold field of the ovm_statistic_management.
  Here is example how to do this:

      ovm_statistic_management { ...
        ...
        per_hour_threshold => '1500'
        ...
      }

  EOD
end
