#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:admin_username, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The admin_username field of the Storage Array.
  Here is example how to do this:

      ovm_storage_array { 'default/array_name':
        ...
        admin_username => '...',
        ...
      }

  EOD
end
