#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:storage_name, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The storage_name field of the Storage Array.
  Here is example how to do this:

      ovm_storage_array { 'default/array_name':
        ...
        storage_name => '...',
        ...
      }

  EOD
end
