#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:threshold, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The threshold field of the Storage Array.
  Here is example how to do this:

      ovm_storage_array { 'default/array_name':
        ...
        threshold => '...',
        ...
      }

  EOD
end
