#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:name) do
  include EasyType

  desc <<-EOD
  The name of the Oracle VM Storage Array.

  EOD

  isnamevar

  to_translate_to_resource do |raw_resource|
    manager = raw_resource.fetch('manager')
    name    = raw_resource.fetch('name')
    "#{manager}/#{name}"
  end
end
