#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  Specifies description of Oracle Virtual Machine.
  Here is example how to do this:

      ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
        ...
        description => 'Virtual Machine on ovmserver 1',
        ...
      }

  EOD
end
