#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:memory, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  Specifies RAM memory for Oracle Virtual Machine.
  Here is example how to do this:

      ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
        ensure => 'present',
        memory => 1024,
      }

  EOD
end
