#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:os_type, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  Specifies selected Operating System type for Oracle Virtual Machine.
  Here is example how to do this:

      ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
        ensure  => 'present',
        os_type => 'Cent OS 7',
      }

  EOD
end
