#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:restart_action_on_crash, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  Specifies Restart Action On Crash for Oracle Virtual Machine (how VM should behave).
  Here is example how to do this:

    ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
      ensure                  => 'present',
      restart_action_on_crash => 'RESTART',
    }

  EOD
end
