#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:vm_mouse_type, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  Specifies Oracle Virtual Machine mouse type.
  Here is example how to do this:

      ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
        ensure        => 'present',
        vm_mouse_type => 'OS_DEFAULT',
      }

  EOD
end
