#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:file_system_name, :parent => Puppet::Parameter::OvmProperty) do

  desc <<-EOD
  The name of the file system.

  EOD

  def insync?(is)
    return true if super
    fail 'file_system_name is a read-only property. Recreate if you need the repo on an other server.'
  end

    maps_to('fileSystemId.name')
end
