#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:backup_base_directory, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The backup_base_directory field of the Oracle VM Backup Management.
  Here is example how to do this:

      ovm_backup_management { ...
        ...
        backup_base_directory => '/u01/app/oracle/mysql/dbbackup'
        ...
      }

  EOD
end
