#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:backup_retention, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The backup_retention field of the Oracle VM Backup Management.
  Here is example how to do this:

      ovm_backup_management { ...
        ...
        backup_retention => '1000'
        ...
      }

  EOD
end
