#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:max_notification_rate, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The max_notification_rate field of the ovm_ethernet_port.
  Here is example how to do this:

      ovm_ethernet_port { ...
        ...
        max_notification_rate => '1500'
        ...
      }

  EOD
end
