#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:name) do
  include EasyType

  desc <<-EOD
  The name of the OVM File Server.

  EOD

  isnamevar

  to_translate_to_resource do |raw_resource|
    manager = raw_resource.fetch('manager')
    server  = raw_resource.fetch('name')
    "#{manager}/#{server}"
  end
end
