#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:uniform_exports, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Boolean

  desc <<-EOD
  This property is only be manageable if property file_server_type is set to file_server_type NETWORK.
  Here is example how to do this:

      ovm_file_server { 'default/nfs_server_1':
        ensure          => 'present',
        uniform_exports => 'true',
      }

  EOD

  newvalues(true, false)
end
