#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:name) do
  include EasyType

  desc <<-EOD
  This parameter is the name of ovm_file_system_mount.

  EOD


  isnamevar

  to_translate_to_resource do |raw_resource|
    manager = raw_resource.fetch('manager')
    name    = raw_resource.fetch('name')
    "#{manager}/#{name}"
  end
end
