#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:inherited_from, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The inherited_from field of the Oracle VM Log Management.
  Here is example how to do this:

      ovm_log_management { ...
        ...
        inherited_from => 'root'
        ...
      }

  EOD
end
