#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:address_range_end, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The address_range_end field of the Oracle VM Mac Management.
  Here is example how to do this:

      ovm_mac_management { ...
        ...
        address_range_end => 'dd:12:12'
        ...
      }

  EOD
end
