#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:oui, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The oui field of the Oracle VM Mac Management.
  Here is example how to do this:

      ovm_mac_management { ...
        ...
        oui => '00:21:f6:'
        ...
      }

  EOD
end
