#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:protected, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Boolean

  desc <<-EOD
  The property allows to manage protected property for selected Oracle VM Server.
  Here is example how to do this:

      ovm_server { 'default/mypool1/ovmserver1.example.com':
        ...
        protected => 'true',
        ...
      }

  EOD

  newvalues(true, false)
end
