#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:server_roles,
            :array_matching => :all,
            :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::ArrayProperty

  desc <<-EOD
  The Property allows to manage Server Roles for selected Oracle VM Server
  Here is example how to do this:

      ovm_server { ...
        ...
        server_roles => ['UTILITY', 'VM'],
        ...
      }

  EOD

  newvalues('UTILITY', 'VM')
end
