#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:enabled, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Boolean

  desc <<-EOD
  The enabled field of the ovm_statistic_management.
  Here is example how to do this:

      ovm_statistic_management { ...
        ...
        enabled => 'true'
        ...
      }

  EOD

  newvalues(true, false)
end
