#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:max_queue_size, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::Integer
  include EasyType::Validators::Integer

  desc <<-EOD
  The max_queue_size field of the ovm_statistic_management.
  Here is example how to do this:

      ovm_statistic_management { ...
        ...
        max_queue_size => '1500'
        ...
      }

  EOD
end
