#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:extra_information, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The extra_information field of the Storage Array.
  Here is example how to do this:

      ovm_storage_array { 'default/array_name':
        ...
        extra_information => '...',
        ...
      }

  EOD
end
