#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:use_chap, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The use_chap field of the Storage Array.
  Here is example how to do this:

      ovm_storage_array { 'default/array_name':
        ...
        use_chap => '...',
        ...
      }

  EOD
end
