#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the Storage Array Plugin.
  Here is example how to do this:

      ovm_storage_array_plugin { 'default/array_plugin_name':
        ...
        description => '...',
        ...
      }

  EOD
end
