#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the ovm_storage_element.
  Here is example how to do this:

      ovm_storage_element { ...
        ...
        description => '1500'
        ...
      }

  EOD
end
