#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:shareable, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  The shareable field of the ovm_storage_element.
  Here is example how to do this:

      ovm_storage_element { ...
        ...
        shareable => 'true'
        ...
      }

  EOD

  newvalues(true, false)
end
