#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:description, :parent => Puppet::Parameter::OvmProperty) do
  include EasyType::Mungers::String

  desc <<-EOD
  The description field of the ovm_virtual_nic.
  Here is example how to do this:

      ovm_virtual_nic { ...
        ...
        description => 'Description'
        ...
      }

  EOD
end
