#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:network_install_path, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  Specifies network install path for Oracle Virtual Machine.
  Here is example how to do this:

      ovm_vm { 'default/mypool1/ovmserver1.example.com:myvm2':
        ensure               => 'present',
        network_install_path => 'install/uri/path',
      }

  EOD
end
