#
# See the file "LICENSE" for the full license governing this code.
#
newproperty(:os_version, :parent => Puppet::Parameter::OvmProperty) do
  desc <<-EOD
  Specifies os_version of Oracle VM Virtual Machine.
  Here is example how to do this:

      ovm_vm { ...
        ...
        os_version => '...'
        ...
      }

  EOD
end
